# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  surname: MyString
  birth: 2016-12-16
  biography: MyText

two:
  name: MyString
  surname: MyString
  birth: 2016-12-16
  biography: MyText
